.opinion{
    text-align: center
}
    .opinion h3{
        font-size: 18px;
        color: #ee7f00;
    }
    .opinion a{
        display: inline-block;
        width: 32px;
        height: 32px;
        margin: 10px 5px;
        overflow: hidden;
        text-indent: -9999px;
    }
    .opinion .yes{
/*        background:url("../img/thumbs-up.svg") no-repeat;*/
        background: url("https://go.nnip.com/_static/img/thumbs-up.svg") no-repeat;
        background-size: contain;
    }
    .opinion .no{
/*        background:url("../img/thumbs-down.svg") no-repeat;*/
        background: url("https://go.nnip.com/_static/img/thumbs-down.svg") no-repeat;
        background-size: contain;
    }